<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta name="description" content="Website in HTML and CSS" />
    <meta name="keywords" content="fr3xit, frontend, web " />
    <meta name="author" content="Fr3xit" />
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link href="./src/img/" rel="shortcut icon" type="image/x-icon" />
    <link href="./style.css" rel="stylesheet" />
    <title>Js Object</title>
  </head>

  <body id="root">
    <div class="page">
      <h1>Js Object</h1>
    </div>
    <script src="./index.js" type="module"></script>
  </body>
</html>
